Scrum - Defect #838

Position column doesn't sort correctly
2014-07-18 21:29 - Emilio Gonzalez Montafa

Status: Resolved
Priority: Normal
Category: Issues list & form
Target version: Scrum v0.7.0
Source: Customer Blocked:
Detected on version: Scrum v0.7.0 Alone:
Description
Subtasks:
To do # 839: Fix position column sorting Resolved
History
#1 - 2014-07-18 21:30 - Emilio Gonzalez Montana
- Status changed from New to Resolved
#2 - 2015-04-26 11:55 - Emilio Gonzalez Montaina
- Category set to Product backlog
#3 - 2015-04-26 11:58 - Emilio Gonzalez Montaina
- Category changed from Product backlog to Issues list & form
